﻿body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,form,input,button,p,th,td { margin:0; padding:0; }
body { background-color:#dcedff!important; color:#333; font-size:14px; font-family: 微软雅黑, Verdana, Arial, Helvetica, sans-serif}
td,th{ font-size:14px; }
h1, h2, h3, h4{ font-weight:normal; font-size:100%; }
address, caption, cite, code, dfn, em, strong, th, var { font-style:normal; font-weight:normal;}
a { color:#333333; text-decoration:none !important; }
a:hover {color: #d2322d;}
img { border:none; }
ol,ul,li { list-style:none;margin: 0px;padding: 0px;}
input,select, button { font:14px Verdana,Helvetica,Arial,sans-serif; }
table { border-collapse:collapse; }
html {overflow-y: scroll;}

#main{width: 100%;margin: 0 auto;}
.left{float: left}
.right{float: right}

#top{ width: 100%;height: 37px;margin: 0 auto;
    background: #f5f6f6;}
.top{width: 1170px;height: 37px; margin: 0 auto;}
.top ul{display: block}
.top li{display: table-cell;height: 37px;line-height: 37px}
.top a{color: #333333;text-decoration: none;padding-right: 10px;padding-left: 10px;font-size: 14px}
.top a:hover{color: #d2322d;}
.a-riline{border-right: 1px solid #333333;}

#head{
    width: 100%;
    height: 138px;
    margin: 0 auto;
        padding-top: 3px;
/*    background: url("../img/data_logo_bg.png") no-repeat center;*/
}

.head{width: 1170px;height: 138px;margin: 0 auto;}
.head .data_top_logo{
    width: 300px;
    float: left;
}
.logo-img-set{float: left;margin-top: 20px}
.search{width: 650px;height: 140px;}
.input-group-set{width: 456px;margin-top: 37px;border: 1px solid #f47211 !important;margin-left: 70px}
.input-group-addon-set{background-color: #f47211 !important;color: #ffffff !important;font-size: 17px !important;width: 110px !important;border: none !important;border-radius:inherit !important;}
.collect{width: 100px;height: 33px;margin-top: -33px;text-align: center;background-color: #f6f6fa;margin-right: 12px;padding-top: 6px;color: #333333}
.collect-icon{padding-right: 5px;margin-top: -2px}
.hotword{margin-top: 10px;margin-left: 50px}
.hotword li{display: inline-block;margin-right: 21px;}
.hotword a{color: #333333;font-size: 14px}
.hotword a:hover{color: #d2322d}
.bg-li{background-color: #f47211;color: #ffffff;text-align: center;width: 81px;height: 22px;padding-left: 6px}

.middle-nav ul li a{
    color: #ffffff!important;
}
.middle-nav{
    border:none!important;

}
.navbar-inverse{
    background-color: #0178d2;
}
#nav{width: 100%;margin: 0 auto;background-color: #0178d2;}
.nav-set{width: 1170px;margin: 0 auto;font-size: 17px}
.nav-set li:hover{background-color: #1868e8}
.width-65{width: 65px !important;}
.width-170{width: 170px !important;}
.ri-line{
    padding: 0 !important;
    margin-top:10px;
    border-right: 1px solid #ffffff;}
.border-set{
    height:40px;
    line-height:40px;
}

#foot{width: 100%;height: 120px;float: left;background-color: #ededed;padding-top: 20px}
.foot{width: 1260px;height: 95px;margin: 0 auto;padding-left: 200px;}
.foot img{margin-top: 18px;padding-right: 12px}
.foot-content{width: 660px;margin-top: 14px;}
.foot-content p{height: 30px;line-height: 30px}
.foot-c1{width: 270px;}
.foot-c1 a{color: #333333}
.foot-c1 a:hover{color: #d2322d;}
.content{width: 1164px;margin: 0 auto;background-color: #ffffff}

#substation{width: 1164px;height: 40px;background-color: #eef1f4}
#substation ul{height: 40px;line-height: 40px}
#substation li{height: 30px;display: inline-block;font-size: 14px; line-height: 30px;text-align: center;margin-left: 48px;margin-right: -39px}
#substation img{margin-top: -2px;padding-right: 4px}
#substation a{font-size: 14px;color: #333333;}
#substation a:hover{color: #d2322d}
.width-130{width: 130px}
.width-70{width: 70px}
.substation-hd-bg{background-color: #fad5b6;border: 1px solid #fea868;}
.substation-bd-bg{background-color: #fdecdb;border: 1px solid #ffd29a;}
.font-color-a{color: #5e5e5e}
.font-color-b{color: #797979}
.sortdownactive{
    border-top-color: #1d5fb2;
}

#exist_name,#exist_name_title{
    overflow: hidden;
}
#exist_name tr th span,#exist_name_title tr th span{
    display: inline-block;
    width: 11px;
    margin-top: 2px;
    margin-left: 5px;
    height: 12px;
    cursor: pointer;
    background: url('../img/sortarrow.png');
}
#exist_name tr th,#exist_name tr td,#exist_name_title tr th,#exist_name_title tr td{
    text-align: right;
    vertical-align:middle;
    padding-left: 10px;
    padding-right: 10px;
    white-space: nowrap;
    font-style: normal;
    font-weight: normal;
}
#exist_name tr th span.sortdown,#exist_name_title tr th span.sortdown{
    background-position: -10px 0;
}
#exist_name tr th span.sortup,#exist_name_title tr th span.sortup{
    background-position: -20px 0;
}
.sortupactive{
    border-bottom-color: #1d5fb2;
}
.dydata-chart-list{
    padding: 30px;
}
.dydata-chart-list-img{
    background: #f2f8fe;
    box-shadow: #999999 3px 3px 3px;
    border-radius: 10px;
    border: 1px solid #f1f1f1;
    width: 100%;
    text-align: center;
}
.dydata-chart-list-img img{
    height: 160px;
}
.dydata-chart-list-title{
    font-size: 16px;
    font-family: '微软雅黑','黑体';
    color: #3246a4;
    line-height: 35px;
    font-weight: bold;
    text-align: center;
}